Jack2 1.9.12

Public Member Functions | List of all members
Jack::JackServerSocket Class Reference

## Public Member Functions
int | Bind (const char *dir, const char *name, int which)
JackClientSocket * | Accept ()
int | Close ()
int | GetFd ()

## Detailed Description

Definition at line 77 of file JackSocket.h.

The documentation for this class was generated from the following files:

- JackSocket.h
- JackSocket.cpp